body {	background-color: #feffff; 
    font-family: 'Yanone Kaffeesatz';
    line-height: 1.5rem;
    font-size: 1.15rem;
    font-weight: 300; }

strong {
    font-weight: 400; }
    
a {		color: #48818d; 
    font-weight: 400;
    text-decoration: none; }
    
a:hover {
    text-decoration: underline; }

#container {
    color: #0e343d;
    margin: 0 auto;
    max-width: 640px;
    position: relative; }
    
#name {	color: #174f5b;
    font-weight: normal;
      text-align: center; 
      font-size: 5rem; 
      margin-bottom: 0em; }
            
#header {
    padding-top: 50px;
    height: 100px;
    text-align: center;
    position: relative;
    line-height: 1;
    
    background-image: url('me.jpeg');
    background-size: 100px 100px;
    background-repeat: no-repeat; 
    background-position: right bottom; }
            
.contact {
    display: inline; }

.contact + .contact:before {
    content: " | ";
    padding: 0 10px; }

#information {	
    text-align: center;
    font-style: italic;
    margin: 10px 0 30px 0px; }
    
.block {
    margin: 10px 0 30px 0; }
            
h1 {	font-size: 1.5rem; 
    margin: 0 0 5px 0px;
    line-height: 2rem;
    font-weight: 300;
    border-bottom: 1px solid black;
    position: relative; }


.afterthought {	
    font-style: italic;
    font-size: 1rem;
    margin-left: 5px; }

.right {
    line-height: 1rem;
    position: absolute;
    right: 0;
    bottom: 5px; }

p {		margin: 3px 0 0 0;
    text-align: justify; }

.project {	
    margin: 10px 0 0 30px; }

.projecttitle {	
    border-bottom: 1px solid black;
    position: relative; }
                
.projecttitle .right {
    bottom: 3px;
}

.print-only {
display: none;
}

@media screen { .no-screen, .no-screen * {
    display: none !important; } }
    
@media print
{    
.no-print, .no-print *
{
    display: none !important;
}

.print-only {
    display: inline;
}
}